---
wsId: Dsdaq
title: Dsdaq - Trade stock, gold, oil, index using USDT
altTitle: 
authors:
- danny
users: 10000
appId: com.dsdaq.mobiletrader
appCountry: us
released: 2019-12-24
updated: 2022-01-20
version: 3.0.4
stars: 5
ratings: 510
reviews: 55
size: 
website: https://dsdaq.com
repository: 
issue: 
icon: com.dsdaq.mobiletrader.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-09-30
signer: 
reviewArchive: 
twitter: dsdaqcom
social:
- https://www.facebook.com/dsdaqcom
redirect_from: 

---

### Google Play
Dsdaq's app description explains that it is a trading app:

> Dsdaq: the only one mobile App allowing you to use Bitcoin, ETH and USDT to trade 300+ popular financial assets including Stocks, Indices, Gold, Oil, Silver, Forex, ETFs, Futures, etc.

It also has a P2P trading capability
### Terms and Conditions
We took note of several key terms in the [Terms and Conditions:](https://dsdaq.zendesk.com/hc/en-us/articles/4406099651860-Terms-and-Condition)
	
> __Termination & Remedies for Breach of these Terms__
<br>
> 1. Dsdaq reserves the right at our own discretion to close Your Account with at least 24-hour notice. If at the expiry of that period, your positions are still open, Dsdaq will close them.
<br>
> 2. Dsdaq may freeze any Account in the event that Dsdaq suspects or have evidence that You are engaged in suspicious trading or other activity or have breached any of the above terms or warranties. This may result in the unwinding of any trades You have entered into, including the liquidation of any open positions. Dsdaq expressly exclude any losses or profits You would have made as a result of us closing

Dsdaq also utilizes KYC verification, as seen in __Eligibility__, number 8.

> Dsdaq reserves the right at any time to verify Your identity for the purposes of complying with the any KYC/AML requirements

Thus we can assume that this trading app is **custodial** and therefore **not verifiable.**
